condenser_api.get_savings_withdraw_from
since HF14
Purpose
Retourne les retraits d'épargne (savings withdraw) partant d'un compte. Paramètres : account:string
account (string) | |
|---|---|
"steemit" | Interroge les retraits d'épargne du compte nommé "steemit". |
Voir aussi : database_api.list_savings_withdrawals
Parameters
PARAMETERS
json
[
""
]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_savings_withdraw_from",
"params": [
"steemit"
],
"id": 1
}'